
Website and Communication - Task # 52625

Status: Closed Priority: Should have
Author: Henjo Hoeksma Category: Conceptional
Created: 2013-10-09 Assigned To: Henjo Hoeksma
Updated: 2013-12-12 Due date:
Subject: Should the main menu contain a dropdown possibility or...
Description

... just not

... is it a section style menu pointing to the sections on the homepage

... ?

History
#1 - 2013-10-10 13:16 - Claas Reimer
- % Done changed from 0 to 100

The main menu is just the main level without a dropdown. Each point leads you to a certain section on the main page.

#2 - 2013-10-10 13:19 - Claas Reimer
- Assigned To set to Henjo Hoeksma

#3 - 2013-12-12 09:40 - Berit Hlubek
- Status changed from New to Closed

Can be closed as the website is online.
